/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 23pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,412.50pt,1.50pt,0.00pt);
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : bold 11pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e31             {
	position        : absolute;
	left            : 178.50pt;
	top             :  35.25pt;
	width           : 375.00pt;
	height          :  26.25pt;
	}
span#e30            { /* handleurbiz001009.jpg */
	background      : transparent url(handleurbiz001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 102.75pt;
	width           : 412.50pt;
	height          :   1.50pt;
	}
div#e29             { /* Welcome */
	position        : absolute;
	left            : 165.00pt;
	top             : 131.25pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e28             { /* <hr> */
	position        : absolute;
	left            : 160.50pt;
	top             : 279.75pt;
	width           : 415.50pt;
	height          :  12.00pt;
	}
div#e27             { /* <FONT size="2"><FONT fac... */
	position        : absolute;
	left            : 119.25pt;
	top             : 445.50pt;
	width           : 488.25pt;
	height          :  18.00pt;
	}
div#e26             { /* Copy Right 2011 - All ri... */
	position        : absolute;
	left            :  95.25pt;
	top             : 467.25pt;
	width           : 534.75pt;
	height          :  24.75pt;
	}
div#e25             { /* <DIV title="Home"><FONT ... */
	position        : absolute;
	left            : 171.75pt;
	top             : 108.00pt;
	width           :  43.50pt;
	height          :  19.50pt;
	}
div#e24             { /* Clothing, Sneakers & Mor... */
	position        : absolute;
	left            : 190.50pt;
	top             :  44.25pt;
	width           : 352.50pt;
	height          :  57.00pt;
	}
div#e23             { /* Handle Ur Biz Clothing, ... */
	position        : absolute;
	left            : 167.25pt;
	top             : 154.50pt;
	width           : 402.00pt;
	height          :  87.75pt;
	}
div#e22             { /* Open 7 days a week */
	position        : absolute;
	left            :  11.25pt;
	top             : 102.00pt;
	width           : 144.75pt;
	height          :  24.00pt;
	}
div#e21             { /* (603) 459-8462  */
	position        : absolute;
	left            :  20.25pt;
	top             : 133.50pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
div#e20             { /* Handle Ur Biz */
	position        : absolute;
	left            : 235.50pt;
	top             :   6.75pt;
	width           : 228.75pt;
	height          :  39.00pt;
	}
div#e19             { /* When it comes to getting... */
	position        : absolute;
	left            : 167.25pt;
	top             : 249.75pt;
	width           : 362.25pt;
	height          :  30.75pt;
	}
img#e18             { /* handleurbiz001008.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             : 297.00pt;
	width           : 174.75pt;
	height          : 116.25pt;
	}
span#e17            { /* handleurbiz001007.jpg */
	background      : transparent url(handleurbiz001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 437.25pt;
	width           :  51.00pt;
	height          :  76.50pt;
	}
img#e16             { /* handleurbiz001006.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             : 297.75pt;
	width           : 171.75pt;
	height          : 114.75pt;
	}
img#e15             { /* handleurbiz001005.jpg */
	position        : absolute;
	left            : 558.00pt;
	top             : 299.25pt;
	width           : 180.75pt;
	height          : 114.75pt;
	}
img#e14             { /* handleurbiz001004.jpg */
	position        : absolute;
	left            : 201.00pt;
	top             : 297.75pt;
	width           : 171.75pt;
	height          : 114.75pt;
	}
div#e13             { /* <DIV align="center">&nbs... */
	position        : absolute;
	left            : 106.50pt;
	top             : 495.00pt;
	width           : 516.00pt;
	height          :  20.25pt;
	}
div#e12             { /* Visit us today ! */
	position        : absolute;
	left            :   6.75pt;
	top             : 272.25pt;
	width           : 142.50pt;
	height          :  19.50pt;
	}
div#e11             { /* <DIV><FONT face="Arial">... */
	position        : absolute;
	left            :  16.50pt;
	top             : 171.00pt;
	width           : 123.00pt;
	height          :  59.25pt;
	}
div#e10             { /* Wednesday - Saturday, \ ... */
	position        : absolute;
	left            :  16.50pt;
	top             : 237.75pt;
	width           : 139.50pt;
	height          :  36.75pt;
	}
div#e9              { /* <DIV title="Contact Us">... */
	position        : absolute;
	left            : 489.75pt;
	top             : 108.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e8              { /* <DIV title="Services"><F... */
	position        : absolute;
	left            : 239.25pt;
	top             : 108.00pt;
	width           :  62.25pt;
	height          :  19.50pt;
	}
div#e7              { /* <DIV title="Coupons"><FO... */
	position        : absolute;
	left            : 325.50pt;
	top             : 108.00pt;
	width           :  65.25pt;
	height          :  19.50pt;
	}
img#e6              { /* handleurbiz001003.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             :  12.00pt;
	width           : 131.25pt;
	height          :  77.25pt;
	}
div#e5              { /* <DIV title="Gsllery"><FO... */
	position        : absolute;
	left            : 414.75pt;
	top             : 108.00pt;
	width           :  51.00pt;
	height          :  19.50pt;
	}
div#e4              { /* <DIV>Computer Repair</DI... */
	background-color: #ffa851;
	position        : absolute;
	left            : 628.50pt;
	top             :   6.75pt;
	width           : 112.50pt;
	height          :  74.25pt;
	}
div#e3              { /* \ \Adidas\ \Air Force\ \... */
	position        : absolute;
	left            : 587.25pt;
	top             :  84.00pt;
	width           : 118.50pt;
	height          : 208.50pt;
	}
span#e2             { /* handleurbiz001002.jpg */
	background      : transparent url(handleurbiz001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.00pt;
	top             :  11.25pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
span#e1             { /* handleurbiz001001.jpg */
	background      : transparent url(handleurbiz001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 644.25pt;
	top             : 425.25pt;
	width           :  77.25pt;
	height          : 125.25pt;
	}
div#page            { /* Page Holder */
	background-color: #e0a347;
	position        : relative;
	width           : 750.00pt;
	height          : 573.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0a347;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
